RubyGems Navigation menu

sentry-ruby 4.2.2

A gem that provides a client interface for the Sentry error logger

Versions:

  1. 4.2.2 - February 18, 2021 (8.5 KB)
  2. 4.2.1 - February 09, 2021 (8.5 KB)
  3. 4.2.0 - February 04, 2021 (8.5 KB)
  4. 4.1.6 - February 02, 2021 (8.5 KB)
  5. 4.1.5 - January 27, 2021 (8.5 KB)
Show all versions (19 total)

Runtime Dependencies (3):

  • concurrent-ruby ~> 1.0, >= 1.0.2
  • faraday >= 1.0
  • sentry-ruby-core = 4.2.2
  • Owners:

    Pushed by:

    Authors:

    • Sentry Team

    SHA 256 checksum:

    e03e4e521723261309261c746238d5e7311312ce437357783e958f0f864b6bdb

    Total downloads 207,082

    For this version 29,371

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    Apache-2.0

    Required Ruby Version: >= 2.4

    Links: